@charset "utf-8";
/* CSS Document */

#howto-title {
	margin:0 0 20px 0;
	padding:40px 0;
	background:#d87617;
	text-align:center;
	font-weight:bold;
	font-size:20px;
	color:#fff;
}
#howto-list {
	margin: 0 0 20px 0;
}
.howto-list-l{
    margin-right: 30px;
    float: left;
}

#howto #nav {
	margin-bottom:0;
}

.howto_inner h3 {
	height: 60px;
	margin: 0;
	padding: 0 0 0 15px;
	line-height: 60px;
	background: #f0f0f0;
	font-size: 16px;
}

.howto_inner h3 span {
	color: #d87617;
	font-size: 18px;
}

.howto_inner p.method_text_title {
	margin: 20px 0 10px;
	color: #d87617;
	padding-bottom: 5px;
	border-bottom: 1px dotted #cdcdcd;
	font-weight: bold;
}

.howto_inner p.method_text_title02 {
	color: #E58B16;
	font-weight: bold;
}

.howto_inner p {
	line-height: 22px;
}

.howto_inner .method_text {
	padding: 10px;
	border: 1px dotted #ccc;
	margin: 2px 0 15px;
}

.howto_inner .method_address {
	padding: 10px;
	border: 1px dotted #ccc;
	margin: 2px 0 15px;
}
.howto_inner .method_address p{
        font-weight: bold;
        font-size: 18px;
        line-height: 30px;
}
.howto_inner h4.buy {
	background: #E6F0E3;
	color: #225710;
	font-size: 16px;
	padding: 10px;
	margin: 15px 0 10px;
}
.howto_inner h4.sale{
	background: #3CB2FD;
	color: #fff;
	font-size: 16px;
	padding: 10px;
	margin: 15px 0 10px;
}

.howto_inner div.step_inner {
	margin: 15px auto 25px;
	width: 98%;
}

.howto_inner ul#card_type li {
	float: left;
	display: inline;
	margin-left: 20px;
}

.howto_inner ul#card_type li.card_type_01 {
	margin-left: 0;
}